<bugID>1181015<Summary>[Meta] Firefox Fall Campaign (November 3, 2015)</Summary><Description>Meta for tracking all deliverables across the Firefox Browser Product Line along with the associated brand and engagement deliverables. GoLive is scheduled for November 3, 2015:
- Firefox Desktop (42.0)
- Firefox for Android (42.0) 
- Firefox Developer Edition (44.0)
- Firefox for iOS (Proposed, v2)
Note: there will be activity for the OS related to what we implement for the browser
- Firefox OS 2.5 (43.0)</Description></bugID>